/* Entete : */

header {
  position: relative;
  margin-top: 5vh;
}
header::after {
  content: "";
  position: absolute;
  bottom: -5vh;
  width: 80%;
  height: 0.01rem;
  background: #f8f9fa;
}

/* Contenue principale : accueil */

.main-row {
  margin-top: 10vh;
}

main > div:first-child {
  position: relative;
  margin-bottom: 6vh;
}
main > div:first-child::after {
  content: ""; 
  position: absolute;
  bottom: -2vh;
  left: 20%;
  right: 20%;
  height: 0.01rem;
  background-color: #2a2f33;
}

main h2 {
  text-decoration: underline;
}

.date {
  font-size: 0.8rem;
  opacity: 0.8;
}

.logo {
  width: 20%;
  height: auto;
}

/* Media queries : */

@media screen and (max-width: 991px) {
  header img {
    display: none;
  }

  .main-row {
    margin-top: 10vh;
  }
}
